%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
kair = 0.026; kwater = 0.6082; % W/(mK) 
rhoair = 1.16; rhowater = 1000; %kg/(m^3)
cpair = 1007; cpwater = 4190; %J/(kgK)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

if(Substance == 1)
    rho = rhoair; cp = cpair; k = kair;
elseif(Substance == 2)
    rho = rhowater; cp = cpwater; k = kwater;
end

alpha = k/(rho*cp); % alpha = thermal diffusivity [alpha] = m^2/s
